.plan_daterange {
    width: 100%;
    height: 22px;
    text-align: center;
    font-size: 11px;
    border-width: 1px !important;
    border-style: solid;
    border-left-color: #aaa;
    border-top-color: #aaa;
    border-right-color: #aaa;
    border-bottom-color: #aaa;
    border-radius: 5px;
}

.plan_daterange:hover {
	border-color: #1972fc !important;
}
.plan_daterange_button {
	color: #262626;
	height: 22px;
	border-style: solid;
	border-radius: 6px;
	border-width: 1px !important;
	border-left-color: #b8b8b8;
	border-top-color: #b8b8b8;
	border-right-color: #b8b8b8;
	border-bottom-color: #b8b8b8;
	background: #fff;
	font: 11px tahoma, arial, verdana, sans-serif;
}

.plan_daterange_button:hover {
	color: #262626;
	border-color: #646363;
}

.plan_daterange_button:focus {
	color: #fff;
	background-color: #067dff;
	border-color: #1972fc !important;
	background-image: -webkit-linear-gradient(top,#6cb3fa,#067dff);
	
}

.plan_event {
	height: 80px;
	padding: 6px 6px 6px 12px;
}

.plan_event_bemerkung {
	padding: 6px 6px 6px 12px;
}

.plan_event_absence {
	height: 80px;
	background-image: url(../images/stripe.png);
	padding: 6px 6px 6px 12px;
	color: #000;
	text-shadow: 1px 1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, -1px -1px 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff, 1px 0 0 #fff, 2px 2px 0 #fff, -2px 2px 0 #fff, 2px -2px 0 #fff, -2px -2px 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, -2px 0 0 #fff, 2px 0 0 #fff, 1px 2px 0 #fff, -1px 2px 0 #fff, 1px -2px 0 #fff, -1px -2px 0 #fff, 2px 1px 0 #fff, -2px 1px 0 #fff, 2px -1px 0 #fff, -2px -1px 0 #fff;
}

.plan_status_icon {
	height: 100%;
	position: absolute;
	top: 5px;
	right: 10px;
	text-align: center;
	margin: 0;
	padding: 0;
}


